<ART ID="02278" PID="2408" JID="147" BPAGE="707" EPAGE="716" PII="S0217984910022780" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TWO-SPECIES ASYMMETRIC EXCLUSION PROCESS WITH SITE SHARING</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MINGZHE</FNM>
<SNM>LIU</SNM>
<EAD>m.z.liu@massey.ac.nz</EAD>
<X-REF REFID="S0217984910022780AF001"></X-REF>
</AUT>
<AFF ID="S0217984910022780AF001">Institute of Information and Mathematical Sciences, Massey University at Albany, Auckland, <CNY>New Zealand</CNY></AFF>
<AUT>
<FNM>SONG</FNM>
<SNM>XIAO</SNM>
<X-REF REFID="S0217984910022780AF002"></X-REF>
</AUT>
<AFF ID="S0217984910022780AF002">SEPA Key Laboratory on Eco-Industry, Northeastern University, Shenyang 110004, <CNY>China</CNY></AFF>
<AUT>
<FNM>RUILI</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217984910022780AF003"></X-REF>
</AUT>
<AFF ID="S0217984910022780AF003">School of Engineering and Advanced Technology, Massey University, Palmerston North, <CNY>New Zealand</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 June 2009</RE>
<RV>18 August 2009</RV>
</HIST>
<ABST>
<P>This letter investigates the two-species asymmetric simple exclusion process (ASEP) with site sharing on a ring. The contribution of this study as compared to previous two-species ASEP models is that the oppositely moving particles do not pass each other by an exchanging mechanism but by sharing a site (characterized by sharing probability <F>q</F>). The model is investigated under random update and with periodic boundary conditions using Monte Carlo simulations and a cluster-based mean-field calculation. In the symmetric case (densities of two-species particles are equal), the simulation results show that there is a plateau in the current&#x2013;density relationship for intermediate particle densities. The plateau corresponds to the maximal current and the plateau region shrinks with the increase of <F>q</F>. In the asymmetric case, the plateau is not observed. For comparison we examine the site-exchanging model which means that two-species particles can exchange their positions with a certain probability. The site-exchanging model does not exhibit such a plateau in the current&#x2013;density relationship.</P>
</ABST>
<KWDG>
<KWD>ASEP</KWD>
<KWD>two-species particles</KWD>
<KWD>sharing</KWD>
<KWD>mean-field approach</KWD>
<KWD>Monte Carlo simulations</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.70.Ln</KWD>
<KWD>02.50.Ey</KWD>
<KWD>05.60.Cd</KWD>
</KWDG>
</FRONT>
</ART>
