<ART ID="02283" PID="2408" JID="147" BPAGE="717" EPAGE="726" PII="S0217984910022834" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HEATING RATE EFFECTS ON THERMOLUMINESCENCE OF <F><RM>BaSO</RM><INF>4</INF>:<RM>Eu</RM>+<RM>PTFE</RM></F> PREPARED AT ININ-MEXICO</MTI>
<RTI>Heating Rate Effects on Thermoluminescence of <F><RM>BaSO</RM><INF>4</INF>:<RM>Eu</RM>+<RM>PTFE</RM></F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>P. R.</FNM>
<SNM>GONZALEZ</SNM>
<EAD>pedro.gonzalez@inin.gob.mx</EAD>
<X-REF REFID="S0217984910022834FN001"></X-REF>
<X-REF REFID="S0217984910022834AF001"></X-REF>
</AUT>
<FTN ID="S0217984910022834FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984910022834AF001">Instituto Nacional de Investigaciones Nucleares, Carretera M&#x00E9;xico-Toluca S/N, C.P. 52750, Ocoyoacac, Estado de M&#x00E9;xico, <CNY>Mexico</CNY></AFF>
<AUT>
<FNM>C.</FNM>
<SNM>FURETTA</SNM>
<X-REF REFID="S0217984910022834AF002"></X-REF>
<X-REF REFID="S0217984910022834AF003"></X-REF>
</AUT>
<AFF ID="S0217984910022834AF002">Touro University Rome, <CNY>Italy</CNY></AFF>
<AFF ID="S0217984910022834AF003">Division of Touro College, New York, <CNY>USA</CNY></AFF>
<AUT>
<FNM>E.</FNM>
<SNM>CRUZ-ZARAGOZA</SNM>
<X-REF REFID="S0217984910022834AF004"></X-REF>
</AUT>
<AFF ID="S0217984910022834AF004">Instituto de Ciencias Nucleares, Universidad Nacional Aut&#x00F3;noma de M&#x00E9;xico, A.P. 70-543, 04510 M&#x00E9;xico, D.F., <CNY>Mexico</CNY></AFF>
<AUT>
<FNM>J.</FNM>
<SNM>AZOR&#x00CD;N</SNM>
<X-REF REFID="S0217984910022834AF005"></X-REF>
</AUT>
<AFF ID="S0217984910022834AF005">Universidad Aut&#x00F3;noma Metropolitana-Iztapalapa, San Rafael Atlixco 186, 09340 M&#x00E9;xico D.F., <CNY>Mexico</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 June 2009</RE>
<RV>4 September 2009</RV>
</HIST>
<ABST>
<P>In this work, we show the influence of heating rate (H.R.) on the thermoluminescence (TL) signal of <F><RM>BaSO</RM><INF>4</INF></F> activated by <F><RM>Eu</RM></F> ions. The maximum temperature, the TL integral, the activation energy, the frequency factor and full width at half maximum of the TL glow-peak as a function of the H.R. were studied. The TL reading system used was a Harshaw TL reader model 4000, with constant H.R. in the range from 2 to 12 K/s. The irradiation dose was 0.1 Gy from <F><SUP>60</SUP><RM>Co</RM></F> in all cases. The kinetic parameters and their dependence on the H.R. were evaluated using the sequential quadratic programming glow curve deconvolution (SQPGCD). The experimental results showed that as the H.R. increases, the <F>I<INF>M</INF></F> shifts to higher temperature; similar behavior of the kinetics parameters were obtained.</P>
</ABST>
<KWDG>
<KWD>Thermoluminescence</KWD>
<KWD>solid state detectors</KWD>
<KWD>heating rate effects</KWD>
<KWD>kinetic parameters</KWD>
<KWD>deconvolution</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>78.60.-b</KWD>
<KWD>78.60.Kn</KWD>
<KWD>76.30.Pk</KWD>
<KWD>75.40.Cx</KWD>
<KWD>75.40.Mg</KWD>
</KWDG>
</FRONT>
</ART>
